<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      table, th, td {
        border: 1px solid white;
        border-collapse: collapse;
      }
      th, td{
        font-family:Arial, Helvetica, sans-serif;
      }
      td{
        background-color: #E05D5D;
        font-weight: 600;
        font-size: small;
      }
      th{
        background-color: #e08181;
        color:#FFF8E5;
      }

      header{ 
        background-color: #00A19D;
        padding: 30px;
        text-align:left;
        font-size: 35px;
        color: #FFB344;
      }
      footer {
        background-color: #D5BFBF;
        padding: 15px;
      }
    </style>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <header>List of Notes</header>
    <table style="width:100%">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
        {% for note in notes %}
        <tr>
          <td>{{ note.receiver }}</td>
          <td>{{ note.sender }}</td>
          <td>{{ note.title }}</td>
          <td>{{ note.title }}</td>
        </tr>
        {% endfor %}
      <!-- END SECTION -->
    </table>
    <footer></footer>
  </body>
</html>